.h2 {
    font-weight: 700;
    line-height: 1.5rem;
    color: #000;
    margin-bottom: .3125rem;
}
.sub-2 {
    /*border: 1px solid red;*/
    
}

.oferta-bl ul, .oferta-bl ol {
    margin-bottom: 0px;
}

.oferta-bl .h2 {
    margin-bottom: 10px;
    margin-top: 10px;
}

.success {
    
    color: green;
}
.bank-btn-list {
    width: 40px;
}

.pr-bank {margin: 20px 0 10px 0;padding-top:20px;border-top: 1px #eee solid;}


.bank-btn {
    text-align:left;cursor:pointer;padding: 0 0 0 34px;display:inline-block;position:relative;
    margin: 0 1px 0 0;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}


.pr-bank .icon {
    display:block;
    width:31px;
    vertical-align:middle;
    position:absolute;
    left:1px;
}

.pr-bank .title {display:block;font-size:13px;}
.pr-bank .title span {color:#a1257c;}
.pr-bank .price {color:#a1257c;font-size:12px;margin-top:1px;}

.chastyami-tooltip {
    padding:10px;width:200px;
}

.proizv-tooltip {
    padding:10px;width:170px; height: 170px;
}

/*
.product-info.vertical-top div {
    border: 1px solid red;
}
*/

.top-marg-list {
    margin-top: 5px;
}

.top-margin-1 {
    margin-top: 10px;
}

.more-news-row h2{
    margin-top: 15px;
}

.more-pic-1 {
    margin-bottom: 10px;
    margin-top: 10px;
}

.more-pic-1 img {
    width: 100% !important;
}

@media screen and (min-width: 850px) {
    .more-pic-1 img {
        width: 300px !important;
    }
}

.cope_text {
    margin-top: 5px;
    overflow: hidden;
    /*line-height: 20px;*/
}
.cope_text p {
    margin: 0 0 0 0;
}
.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.show-more-block + a {
    font-size: .75rem;
    font-weight: 700;
    letter-spacing: .0625rem;
    text-transform: uppercase;
    color: #999;
}

.more-news-section {
    margin-top: 20px;
}
.lang-header {
  display: inline-block;
  position: relative;
  text-transform: uppercase;
  cursor: pointer;
  padding-top: 5px;
}
.lang-header .lang-selected {
  cursor: pointer;
  font-size: 1rem;
  line-height: 1.5;
   color: #fff

}
.lang-header .lang-dropdown {
  font-size: 1rem;
  position: absolute;
  top: 34px;
  left: 50%;
  display: none;
  background: #fff;
  width: 60px;
  padding-top: 0;
  z-index: 1;
  border-radius: 5px;
  box-shadow: 0 0 20px rgba(0,0,0,.2);
  margin: 0;
  padding: 0;
  list-style: none;
  transform: translateX(-50%);
}
.lang-header .icon-down {
  background: transparent;
  position: initial;
  border-style: solid;
  border-width: 2px 2px 0 0;
  border-color: #fff;
  display: inline-block;
  margin-bottom: 4px;
  margin-left: 3px;
  height: 7px;
  width: 7px;
  transform: rotate(135deg);
  transition: all 0.3s ease;
}
.lang-header .triangle {
  position: absolute;
  display: none;
  top: 21px;
  right: -6px;
  z-index: 10;
  height: 14px;
  overflow: hidden;
  width: 30px;
  background: transparent;
}
.lang-header .triangle:after {
  content: "";
  display: block;
  z-index: 20;
  width: 15px;
  transform: rotate(45deg) translateY(0) translateX(10px);
  height: 15px;
  background: #fff;
  border-radius: 2px 0 0 0;
  box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.lang-header .lang-dropdown li {
  padding: 15px 15px 0;
  color: #191919;
  text-align: center;
}
.lang-header .lang-dropdown li:last-of-type {
  padding-bottom: 15px;
}
.lang-header .lang-dropdown a {
  color: #191919 !important;
  text-decoration: none;
}
/*.lang-header .lang-dropdown a:hover,*/
.lang-header .lang-dropdown a.selected {
  color: #a1257c !important;
}
.lang-header:hover .lang-dropdown,
.lang-header:hover .triangle {
    display: block;
}
.lang-mob {
    padding: 10px 0 10px 1.25rem;
    background: #eeeff1;
}
.lang-mob a {
    color: #000;
    margin: 0 6px 0 0;
    font-weight: 700;
    font-size: 14px;
}
.lang-mob a.selected {
    color: #a1257c;
}
.product-accordion-tabs .tabs-panel {
  display: block;
  padding: 0;
  font-size: 14px;
}
.product-accordion-tabs-item {
  font-size: 14px;
  margin-bottom: 15px;
}
.product-accordion-tabs .product-accordion-tabs-wrap {
  display: block !important;
  padding: 0!important;
  display: block !important;
  height: auto!important;
}
.product-specification td {
    font-size: 14px;
}
.product-accordion-tabs .tabs .tabs-title,
.product-accordion-tabs .tabs .tabs-title.is-active a,
.product-accordion-tabs .product-accordion-tabs-item.is-active .accordion-title {
  border-top-color: transparent;
  color: #fff;
  background: transparent;
}
.product-accordion-tabs .product-accordion-tabs-item .accordion-title,
.product-accordion-tabs .product-accordion-tabs-item.is-active .accordion-title {
    border-color: transparent;
    background: #a8adb7;
    margin-bottom: 10px;
}
.product-accordion-tabs-content {
  background: #fff;
}
.product-accordion-tabs {
  border-top: 0;
  border-bottom: 0;
}
.inner-container .product-info {
  padding-bottom: 0;
}
.product-accordion-tabs .tabs {
    margin-bottom: 15px;
}
.product-seeit {
    padding-top: 0;
}
.product-seeit.pay-attention {
    padding-top: 10px;
}
.product-accordion-tabs .product-accordion-tabs-item.is-active .accordion-title {
   border-color: transparent;
}
@media screen and (max-width: 997px) {
  .footer-line-top .column:not(#bx_subscribe_small) {
    text-align: center;
    margin-bottom: 10px;
  }
  .footer-line-top .column:not(#bx_subscribe_small) .float-right {
    float: none !important;
  }
  .footer-line-top {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 757px) {
  .inner-container .product-info .product-info-block.service-info .columns:first-child {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .inner-container .product-info .product-info-block.service-info .columns:first-child:after {
    content: "";
    position: absolute;
    left: -30px;
    right: -30px;
    bottom: 0;
    border-bottom: .0625rem solid #e9e9e9;
  }
}